Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 625237 - horizontal scroll makes filling in bug description difficult
horizontal scroll makes filling in bug description difficult
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 18:56 EDT by Máirín Duffy
Modified: 2015-02-01 17:52 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-1.1.14-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 17:24:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
horizontal scrollbar in abrt details dialog (1.02 MB, image/png)
2010-08-18 18:56 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2010-08-18 18:56:00 EDT
Created attachment 439536 [details]
horizontal scrollbar in abrt details dialog

Description of problem:
Hi! I noticed in abrt when on the 'provide additional details' screen that as I was typing out some comments in the second large text field, the field continued to scroll horizontally seemingly into infinity even though the text field looked to be somewhere between 7-10 lines tall.

Would it be possible to make the text auto-wrap and only scroll vertically, never horizontally? (look at the bugzilla description field right here to see how I think it should work :) )

When users write text I think they often like to review the text they've already written and revise as needed, but it's difficult if you can only see one line at a time. Having to enter a carriage return is actually an extra effort that most text dialogs don't require you to do, so I think abrt would be more polished with this small change! 

Version-Release number of selected component (if applicable):
abrt-1.1.13-1.fc13.x86_64


Additional info:
I am attaching a screenshot so you can see what I'm talking about.
Comment 1 Fedora Update System 2010-11-17 15:05:02 EST
abrt-1.1.14-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/abrt-1.1.14-1.fc14
Comment 2 Fedora Update System 2010-11-17 15:27:12 EST
abrt-1.1.14-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/abrt-1.1.14-1.fc13
Comment 3 Fedora Update System 2010-11-18 19:07:13 EST
abrt-1.1.14-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/abrt-1.1.14-1.fc14
Comment 4 Fedora Update System 2010-11-22 17:23:21 EST
abrt-1.1.14-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-11-26 16:09:57 EST
abrt-1.1.14-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.